lastname: Espejo
firstname: Manuel
email: alproswiss@outlook.com
apero: Oui
diner: Oui
adulte: 2
children: 0
messages: 'C’est trop choux de nous inviter. On sera de la partie, Sandrine et moi. Gros becs, les amoureux.'
